@charset "UTF-8";
/**HTML5 common css*/
html{-webkit-text-size-adjust: none;-webkit-font-smoothing: antialiased;}
body{font-family: 'Microsoft YaHei', 'STHeiti', Helvetica, '\5fae\8f6f\96c5\9ed1', Arial, sans-serif;font-size: 12px;}
*,*::after,*::before{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);-webkit-tap-highlight-color:transparent;color:#333;}
*{margin:0;padding:0;outline:0;border:0;}
a{text-decoration:none;color:#333;}
a:hover{color:inherit;}
a,img{-webkit-touch-callout:none;}
a,a:active,a:focus,a:hover,a:visited{text-decoration:none;}
li, ol, ul{list-style:none;}
input, select, textarea{-webkit-appearance:none;-moz-appearance:none;-ms-appearance:none;appearance:none;font-size:100%;}
button, input, optgroup, select, textarea{color: inherit; font: inherit; margin: 0;}
button, input[type=button], input[type=reset], input[type=submit] {cursor: pointer;}

input:focus,
select:focus,
textarea:focus,
button:focus{outline: 0;}
table{border-collapse: collapse;border-spacing: 0;}
sub,sup{font-size:75%;line-height: 0;position: relative;vertical-align: baseline;}
sup{top:-.5em;}
sub{bottom:-.25em;}
.g-w1200{position: relative;width: 1200px;margin-left: auto;margin-right: auto;}
.g-text-right{text-align:right;}
.g-text-left{text-align:left;}
.g-text-center{text-align:center;}
.g-pointer{cursor:pointer;}
.g-clearfix:after,.clearfix:after{display:block;clear:both;content:"";visibility:hidden;height:0;}
.float-left,.fl,.g-fl{float:left;}
.float-right,.fr,.g-fr{float:right;}
.g-ellipsis-1{white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.g-ellipsis-2{overflow: hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2;}
::-webkit-input-placeholder{color: #ccc;}
/*::-webkit-scrollbar{width:0;}*/
::-webkit-scrollbar-track{-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);-webkit-border-radius: 10px;border-radius: 10px;}
::-webkit-scrollbar-thumb{-webkit-border-radius: 10px;border-radius: 10px;-webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5);}

/*默认滚动条样式修改ie9 google Firefox 等高版本浏览器有效*/
/*::selection {background: #D03333;color: white;text-shadow: none;}
::-webkit-scrollbar-track-piece{width:10px;background-color:#f2f2f2}
::-webkit-scrollbar{width:10px;height:6px}
::-webkit-scrollbar-thumb{height:50px;background-color:rgba(0,0,0,.3);}
::-webkit-scrollbar-thumb:hover{background:#cc0000}*/
/*clear*/
.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
.g-mb-20{margin-bottom:20px;}
.mt30{margin-top:30px;}
.mt40{margin-top:40px;}
.mt50{margin-top:50px!important;}
.w1000{width:1000px;margin-left:auto;margin-right: auto;}
div{font: normal 14px/180% \5fae\8f6f\96c5\9ed1;}
.white,.white a:link,.white a:visited,.white a:hover{color: #fff;}
html,body{background-size: 1920px auto;}
.main{min-width: 1200px;}
html{overflow-x: hidden;}
.pic1{position:relative;}
.pic1 span{position:absolute;top:200px;left:515px;font-size:18px;padding:5px 15px;border:1px solid #fff;display:inline-block;color:#fff;}
.p1_con{margin-bottom:30px;}
.p1_con .fl{width:660px;}
.p1_con .fr{width:480px;}
.p1_con .title{margin-top:30px;}
.p1_con .title h3.tit2 {float:left;padding-left:20px;position: relative;font-size:30px;line-height:36px;}
.p1_con .title h3.tit2:before{position: absolute;content: '';width: 5px;height: 35px;top:1px;left:1px;	background-color: #267fc2;}
.p1_con .title h3.tit2 span {margin-left: 15px;}
.p1_con .title a.more {float: right;color:#9e9e9e;line-height:36px;font-weight:900;}
.p1_con .list{margin:20px auto 0px auto;width: 98%;}
.p1_con .list li{font-size:16px;line-height:54px;text-align:right;border-bottom:1px solid #d8e0e9;position:relative;padding-left:20px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.p1_con .list li:before{content: "";position:absolute;top:24px;left:1px;background:#267fc2;width:7px;height:7px;}
.p1_con .list li a{float:left;color:#222f3c;}
.p1_con .list1{margin:20px auto 0px auto;width: 98%;}
.p1_con .list1 li{font-size:16px;line-height:53px;text-align:left;background:#f4f4f4;position:relative;padding-left:37px;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;margin-bottom:11px;}
.p1_con .list1 li:before{content: "";position:absolute;top:24px;left:19px;background:#267fc2;width:7px;height:7px;}
